» Ubuntu » Pakketten

Error

two or more packages specified (python-hurry.query natty)